Mail archive
alpine-aports

[alpine-aports] [PATCH 6/6] main/libao: rebuild to compress man pages

From: Sören Tempel <soeren+git_at_soeren-tempel.net>
Date: Fri, 14 Aug 2015 17:54:49 +0200

---
 main/libao/APKBUILD | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/main/libao/APKBUILD b/main/libao/APKBUILD
index d77d430..dc04662 100644
--- a/main/libao/APKBUILD
+++ b/main/libao/APKBUILD
_at_@ -1,13 +1,13 @@
 # Maintainer: Natanael Copa <ncopa_at_alpinelinux.org>
 pkgname=libao
 pkgver=1.2.0
-pkgrel=0
+pkgrel=1
 pkgdesc="Cross-platform audio output library and plugins"
 url="http://www.xiph.org/ao"
 arch="all"
 license="GPL"
 subpackages="$pkgname-dev $pkgname-doc"
-depends=
+depends=""
 makedepends="alsa-lib-dev"
 source="http://downloads.xiph.org/releases/ao/$pkgname-$pkgver.tar.gz"
 
_at_@ -31,7 +31,7 @@ build () {
 
 package() {
 	cd "$_builddir"
-	make DESTDIR="$pkgdir" install
+	make DESTDIR="$pkgdir" install || return 1
 	rm "$pkgdir"/usr/lib/*.la \
 		"$pkgdir"/usr/lib/ao/plugins*/*.la
 }
-- 
2.5.0
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Fri Aug 14 2015 - 17:54:49 GMT